
 
About Criteo’s services
Criteo specializes in creating personalized advertisements through “Criteo Dynamic Retargeting” and “Criteo Sponsored Products”. We work with online partners to build advertisements for users who visit their websites or mobile applications and with publishers to display personalized advertisements.
Our aim is to deliver advertisements by displaying products that you might be interested in, based on your recent browsing behavior or search.
Example of a “Criteo Dynamic Retargeting” Product ad:  if you visit and browse on Website/mobile application A, on a subsequent online visit to Website/mobile application B, you will see ads personalized by your browsing history on Website/mobile application A.
Example of a “Criteo Sponsored Products” Product ad: if you make search on our partners’ website (“Criteo Sponsored Products”),  you will see ads personalized by your search on that website.
With our service, you should receive personalized ads that are more relevant for you than the standard advertising you would receive without Criteo. Click here for more information on Interest Based Advertising. 

User Choices
Please note that browser and mobile application environments are separate. If your intent is to disable Criteo services in both environments you need to read and follow instructions of both sections.
1/ Criteo Dynamic Retargeting
Online web environment
If you do not want to receive ads displayed by Criteo, on your current browser and browsers we have linked to your technical identifier you can disable the display of Criteo ads here.
If you only want to opt out from your current browser uncheck the box.
2/ Criteo Sponsored Products
Online web environment
If you do not want to receive Criteo Sponsored Products ads on your current browser, you can click here.
 
Criteo Dynamic Retargeting

            Opt-out
            
        

            
                 Opt-out of all linked browsers
            
        
Criteo Sponsored Products



You just disabled Criteo Dynamic Retargeting on your current browser and browsers we have linked to your technical identifier. Please note that the opt out on linked browsers will be effective as soon as we see you on these browsers again if this happens within 6 weeks.
You just disabled Criteo Dynamic Retargeting on your current browser.
You just enabled Criteo Dynamic Retargeting on your current browser.
Sorry, unable to process your request. Please try later.
You just opted out of Criteo Sponsored Products on your current browser
Sorry, unable to process your request. Please try later.

1/ Criteo Dynamic Retargeting 
Linked browsers:
If you would like to opt out of our service for all browsers we have been able to link to the cookie ID of your current browser, please see the opt out module included in the “User Choices” section here.  If you only want to opt out from your current browser uncheck the box.
If you choose to opt out for linked browsers, the opt out for the current browser is effective immediately.  Note that for technical reasons, the opt out for other browsers linked to the cookie ID of your current browser should be effective as soon as you browse on the website of one of our Partners if it happens within 6 weeks following your opt-out.
As it is possible that we may not have been able to link all of the browsers you use to your current technical ID, we recommend that you disable our services from all your browsers separately.
Whatever option you choose, please note that opting-out from Criteo services on any browser or environment will trigger the deletion of your linking information and will prevent the future linking of the opted-out browser(s)/environment to any other browser(s)/environment(s).
Online web environment:
When you opt out as instructed in this section, a cookie will be set on your browser. We have to maintain the cookie on your browser and all potential linked browsers in order to recognize you as having opted out from our service. You must opt out again if you clear that cookie from a browser, use a non-linked browser, or use a new device to access the internet. Please note that on certain browsers such as Safari, clearing web site data can also erase opt out information and will therefore require you to opt out again from our services.
You can also opt out of Criteo’s service by visiting the following links. Please note that these platforms allow you to opt out of interest-based advertising delivered by registered members on the current browser you are using.
For US:
For EU:
Please note that if your browser settings prevent the use of certain cookies for cross-site personalization purpose or third party cookies in general, the choice mechanisms offered by the platforms above will not operate properly.
As described above, we elected to provide mechanisms of choice through our proprietary opt out and through industry platforms and do not respond to web browser do not track signals.
Please note that if you are using an ad-blocker you may have to pause blocking or whitelist our website.
In-app environment:
Web browser environment and in-app environment are separate. If you do not want to receive Criteo ads whatever environment browsed you must disable our services for both the online web (as indicated above) and mobile app environments.
If you want to disable Criteo services, please refer to your operating system settings, or follow instructions below:
Android Users (version 2.3 and above)
To use the “opt-out of interest-based advertising” option, follow the instructions provided by Google here: Google Play Help. If you don’t have the Google Play Services installed on your device, you won’t receive Criteo services.
Please note that this is a device setting and will disable interest-based ads from all providers, and not just for Criteo
iOS users (version 6 and above)
To use the “Limit Ad-Tracking” option, follow the instructions provided by Apple here: Apple Support Center
Please note that this is a device setting and will disable interest-based ads from all providers, and not just for Criteo
Please also note that some mobile applications may use or rely on a technical feature called “webview” that allows app developer’s to display web applications or web pages directly in their application without leaving the application to open your usual browser. A webview can be independent both of your usual browser and the mobile application environment. Therefore we would recommend to opt out also from this specific environment if you do not want to be served with Criteo advertisements.
Facebook
When you opt-out of our services, we will immediately stop showing ads on the Criteo network. However, as Facebook is a different environment, it may take up to 5 weeks to take your request into account.
In order to stop displaying our ads on your Facebook account, please manage your Facebook settings by clicking here: Facebook Settings
2/ Criteo Sponsored Products
Please note that you may continue to see product ads that will be based on the context of the webpage only.
When you opt out as instructed in this section, a cookie will be set on your browser. You must opt out again if you clear that cookie from your browser, or use a new device to access the internet. 

Our Technology                                        
We collect information via tracking cookies and similar technologies placed on a user’s browser or advertising IDs in environments that do not support cookies like mobile applications.  These technologies allow us to analyze trends, and identify users’ interests around websites and mobile applications.  You can control the use of cookies at the individual browser level, but if you choose to disable cookies, it may limit your use of certain features or functions on a website.
Thanks to these technologies, Criteo “tags” visitors to its partners’ websites and mobile applications. Users tagged by Criteo are given a technical identifier. At no point does Criteo collect identifying personal data such as your name or address. Criteo only analyses the products viewed or the search made by the visitor and pages visited of the partner for whom Criteo is delivering ads.
Our partners’ advertisements are displayed on many websites, also known as “publishers.” These publishers may also place cookies on your browser. These cookies are there so that the publishers recognize that Criteo has a personalized advertisement available for your browser. Their use is governed by the specific privacy policies of the publishers which can be accessed directly from their websites. To manage Flash cookies, please click here.
Criteo Dynamic Retargeting       
Cross-device Linking
To serve you our personalized advertisements and provide users with a seamless online experience, we may link your identifiers on the different browsers and environments you are using (“ID syncing”). Thanks to its ID-syncing technology, Criteo is able to serve you the most relevant ads on whichever device or browser you are currently using without collecting or processing any identifying personal data such as your name or address to operate the linking. For this purpose, Criteo uses exact linking methods by leveraging the technical data collected through our technology such as our advertising partner’s identifiers or email hash that they may pass to us. We may also receive ID-syncing information from trusted partners using diverse linking methods for the same purpose and with the same level of guarantees in terms of Privacy and Data Protection. See the following “data collection and use” section to learn more.
Non-cookie technologies
Criteo may use non-cookie technologies in limited cases where the by-default settings of your browser aim to prevent the use of cookies for cross-site personalization and only if you have unambiguously accepted our services after being asked to do so (and offered the possibility to refuse subsequently). The purposes of these technologies are similar to the purposes of cookies and allow Criteo to tailor the ads served on its network and to remember your choice if you decide to opt-out from our services. Please keep in mind that most web browsers may not permit you to block the use of non-cookie technologies. If you want to, you can always block the use of such technology by Criteo for advertising purpose simply by clicking on the opt out feature available in the “User Choices” section on this page.

Data Collection and Use
We do not know who you are. We only collect and use technical data relating to your browsing navigation to display personalized advertisements.
We collect browsing information
Data collected on Criteo network
To serve relevant ads, we have to be able to single out patterns but we never willingly store data that would allow identification of a person (such as name, surname, phone number, address, etc.). We collect data related to your browsing activity through cookies or advertising IDs that record:

events related to your activity on our advertising partner’s website (such as the number of pages viewed, the products you viewed on that website, your searches made on the partner’s website)
information related to your device (device type, operating system, version)
non-precise information related to your geography and derived from the truncated IP address of your connection (in order to serve you ads only for products and services available in your country, region or city)
and events related to the Criteo ad serving activity such as the number of ads displayed to you.

We also gather certain information automatically. This information may include browser type, referring/exit pages, the files viewed on our site (e.g., HTML pages, graphics, etc.), operating system, date/time stamp, and/or clickstream data to analyze trends and optimize our services.
We do not use or store full IP address for targeting purposes. Your full IP addresses may only be used by Criteo for the following purposes: 

Fraud detection purposes to help alert us to situations which could not have been caused by human behavior, such as a massive amount of clicking in a limited period of time;
Sales attribution
Marketing reports with aggregated data.

We also collect technical user identifiers from our advertising partners for the purpose of linking the different browsers and mobile apps you use and serve you relevant ads based on your behaviour across environments (“ID syncing”). For that purpose we may process and store:

Criteo Dynamic Retargeting:                               

Technical IDs of our advertising partners, and/or a of your CRM ID or of your email address – we use a double hashing method based on state-of-the art technologies to ensure the non-reversibility of your information. A hash of your email corresponds to a series of characters that does not permit your identification. For example, a hash of name@mail.com
Mobile advertising IDs (such as Apple IDFA or Google AAID) which are specific technical data created by mobile manufacturers to allow personalization and customer analytics in a secure and non-identifying way for users.


Criteo Sponsored Products

Technical IDs of our advertising partners, and/or your CRM ID



Data collected from trusted partners
We can collect technical identifiers from third parties for the purpose of improving our ID syncing and offering you a seamless online experience. These trusted partners commit to only sharing ID syncing information that allows us to link users’ cookies and/or mobile identifiers and to provide an efficient choice mechanism to end-users (opt-out). 
For example, the linking information sourced from our partners could be Cookie ID ABC = Apple IDFA 123 = MD5 hashed value. Our partners may use probabilistic or deterministic methods but in all cases please note that besides the ID syncing information, no other data (whether personally identifying information or non-personal identifying information) that could be collected by our partners in the course of their services are shared with us. Moreover, we require that all our partners provide users with a simple way to opt out from the collection and use of their data.
We do not collect any identifying information
We do not know who you are. We do not know your address, your place of work, your date of birth, your email address, your phone number.
We do not collect hardware-based identifiers such as UDID or MAC Address.
We do not collect sensitive information (such as religion, political opinion, health…).
We do not create segments to specifically target children under 16 years old.
We do not process any information which could be used by Criteo directly to determine the personal identity of users.
We collect information in order to increase the relevancy of the ads being displayed to you. The data we collect is also used for reporting purposes, to give our clients and partners more information about the performance of their advertising campaigns, and to improve performance over time.​
We may share aggregated data
We may share aggregated data on the performance of our customers’ campaigns with our subsidiaries or affiliated companies, and we may share aggregated data with our partners.  Aggregated data does not permit identification of a partner and does not permit you to be directly identified. We share non-aggregated data only upon approval of our partners and in compliance with our commercial agreements.  Non-aggregated data may be stored by third parties such as data-centers and hosting providers who provide their services on our behalf.  These companies are authorized to use the information we provide only as necessary to provide these services to us. 
We partner with Ad exchanges platforms to buy ad placements through auctions for Criteo Dynamic Retargeting. Before the auction we link our ID with the ad exchange platform and then participate to the auction by sending the bid price and the banner code to display.

Criteo commitments and adherence
Criteo is an early adopter to initiatives of greater transparency and control for users.
Criteo supports initiatives of greater transparency and control for users and in particular has been an early adopter to the following initiatives: 
    The Digital Advertising Alliance
Criteo adheres to the Digital Advertising Alliance Self-Regulatory Principles for Online Behavioral Advertising. Criteo subscribes to the DAA opt-out platform which offers the consumer a choice page to opt out from advertising services, and general information related to privacy.
    The Network Advertising Initiative
Criteo adheres to the Network Advertising Initiative Standards (NAI Code of Conduct, Mobile Application Code). NAI offers an online web opt-out platform to allow consumers to express their choices, and provides general information related to privacy and Interest Based Advertising.
  The IAB Europe
Criteo belongs to the IAB Europe and Criteo conforms to the OBA Framework. The IAB Europe offers consumers an online web opt-out platform and provides general information to consumers about privacy tools.
   EDAA
Criteo is a member of the European Digital Advertising Alliance (“EDAA”) and is in compliance the EDAA’s Self-Regulatory Principles. Criteo Dynamic Retargeting received independent data protection EDAA certification.
EDAA was founded by a European industry coalition representing advertisers, the advertising agency sector, the direct marketing sector, the advertising network sector and the media sector.
EDAA offers consumers an online web opt-out platform and provides general information to consumers about privacy tools.
 DAAC
Criteo is also a member of the Digital Advertising Alliance of Canada (“DAAC”) and Criteo  is in compliance the DAAC’s Self-Regulatory Principles. 
 Transfers of data outside EU
When it comes to data protection and privacy, we impose an high level of requirements to all our partners across the world. Thus, should the relationship with one of our partners involve cross-border data flows outside the European Union, our partner shall formally undertake to comply with the best data protection standards by adhering without any restrictions or limitations to the Standard Contractual Clauses adopted by the European Commission.
Criteo uses Amazon Web Services for storing the Criteo Sponsored Product data. Amazon Web Services participates in the EU-US Privacy Shield framework.

Data security and retention
We retain the technical data that we collect for up to 13 months from the date of collection. Our cookies expire 13 months after they are last updated.
Legal Notice
In certain situations, Criteo may be required to disclose data in response to lawful requests by public authorities, including to meet national security or law enforcement requirements.
We may also disclose your information as required by law, such as to comply with a subpoena or other legal process, when we believe in good faith that disclosure is necessary to protect our rights, protect your safety or the safety of others, investigate fraud, or respond to a government request.  If Criteo is involved in a merger, acquisition, dissolution or sale of all or a portion of its assets, Criteo reserves the right to disclose or transfer your information, and you will be notified via email and/or a prominent notice on our website of any change in ownership, uses of your personal information, and choices you may have regarding your personal information. 
Please note that we may update or change this Privacy Policy. If we revise our privacy policy, we will post those changes to this privacy statement, and to other places we deem appropriate, so that you are aware of what information we collect, how we use it, and under what circumstances, if any we disclose it. If we make any material changes we will notify you by means of a notice on this site prior to the change becoming effective. 
Changes to our privacy policy
Please note that we may update or change this privacy policy. If we revise our privacy policy, we will post those changes to this privacy statement, and to other places we deem appropriate, so that you are aware of what information we collect, how we use it, and under what circumstances, if any we disclose it. If we make any material changes we will notify you by means of a notice on this site prior to the change becoming effective. Please click here for the latest version of the privacy policy.
Last updated: 2017/09/18
